%define module	Lingua-EN-Inflect
%define name	perl-%{module}
%define version 1.89
%define	release	%mkrel 4

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Perl module to find English word inflections
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The exportable subroutines of Lingua::EN::Inflect provide plural inflections,
"a"/"an" selection for English words, and manipulation of numbers as words.
Plural forms of all nouns, most verbs, and some adjectives are provided. Where
appropriate, "classical" variants (for example: "brother" -> "brethren",
"dogma" -> "dogmata", etc.) are also provided.

%prep
%setup -q -n %{module}-%{version}

%build
chmod 644 README Changes lib/Lingua/EN/Inflect.pm
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}
%{__make} test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Lingua/*
%{_mandir}/*/*



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.89-4mdv2009.0
+ Revision: 241599
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.89-2mdv2008.0
+ Revision: 86519
- rebuild


* Mon Jul 18 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.89-1mdk
- 1.89, complete rewrite of specfile

* Thu Mar 17 2005 Bruno Cornec <bcornec@mandrakesoft.org> 1.88-1mdk
- Initial build.

